package error;

import static error.ErrorManager.Severity.ERROR;

import error.ErrorManager.Severity;

public abstract class LispException extends RuntimeException {

    private static final long serialVersionUID = 1L;

    public Severity getSeverity() {
        return ERROR;
    }

}
